{
  "$schema": "../gen/schemas-zh/desktop-schema.json",
  "identifier": "desktop-capability",
  "platforms": ["macOS", "windows", "linux"],
  "windows": ["main", "meeting", "meeting2", "popup", "float-list"],
  "permissions": [
    "dialog:default",
    "updater:default",
    "process:default",
    "process:allow-exit",
    "fs:default",
    "fs:allow-write-file",
    "fs:allow-download-write",
    "websocket:default",
    {
      "identifier": "http:default",
      "allow": [
        {
          "url": "http://*:*"
        },
        {
          "url": "https://*:*"
        }
      ]
    }
  ]
}
